import { LitElement } from 'lit';
export declare const ICON_HIPS = "icon-hips";
export declare class IconHipsComponent extends LitElement {
    static readonly defaultTagName = "icon-hips";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
